@font-face {
	font-family: 'Tactic Sans';
	src: url('../fonts/TacticSans-Reg.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Tactic Sans';
	src: url('../fonts/TacticSans-Med.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Tactic Sans';
	src: url('../fonts/TacticSans-Bld.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
